﻿.filterHeader {
    /*padding: 5px 6px;*/
    padding-top: 5px;
    display: block;
}

#sliderSalary, #sliderOpenings {
    margin-top: 5px;
    margin-left: -3px;
}

.filterHeader label, .filterHeader input {
    font-weight: normal;
    font-size: 15px;
    background-color: transparent !important;
}

.filterHeader input {
    width: 130px !important;
}

#divslider {
    padding: 13px 25px !important;
}

.filterHeader .input-group {
    padding: 13px -1px !important;
}

#MinSalary, #MaxSalary, #MinOpenings, #MaxOpenings {
    border: 0 !important;
    color: #61B036 !important;
    background-color: transparent;
    font-weight: bold !important;
    padding: 3px 5px 0px 5px !important;
}

.ui-slider .ui-slider-handle {
    background: none !important;
    background-color: #61B036 !important;
}

/*----occupation info rework -----*/

#occupationInfoGridAndLabel a {
    text-decoration: none;
}

#occupationInfoGridAndLabel a:hover {
    text-decoration: underline;
}

.occupationJobTitle {
    width: 650px !important;
}

#OccupationInfoGrid thead tr th:nth-child(1) {
    display: none !important;
}

#OccupationInfoGrid thead tr th:nth-child(2) {
    text-align: left !important;
    width: 46% !important;
}

#OccupationInfoGrid thead tr th:nth-child(3) {
    text-align: right !important;
}

#OccupationInfoGrid thead tr th:nth-child(4) {
    text-align: right !important;
}

#OccupationInfoGrid tbody tr td:nth-child(1) {
    display: none !important;
}

#OccupationInfoGrid tbody tr td:nth-child(2) {
    text-align: left !important;
}

#OccupationInfoGrid tbody tr td:nth-child(3) {
    text-align: right !important;
    padding-right: 16px;
}

#OccupationInfoGrid tbody tr td:nth-child(4) {
    text-align: right !important;
    padding-right: 16px;
}

#advancedSearch {
    background-color: #f9f9f9;
    display: none;
}

#btnAdvancedSearch {
    text-decoration: underline;
    padding-top: 6px;
    color: #0000FF;
}

.btn-link {
    float: right;
}

#occupationInfoDropdowns, #occupationInfoSliders {
    padding: 13px 25px !important;
}

#occupationInfoCheckbox {
    /*padding: 13px 22px !important;*/
    padding: 13px 7px !important;
}

#btnSearchReset {
    margin-bottom: 1% !important;
}

#occupationInfoCheckbox label {
    font-weight: normal;
}

.searchContainerMove {
    z-index: 10000;
    position: relative;
    top: 280px;
}

.searchContainerMoveAccessibleControls {
    z-index: 10000;
    position: relative;
    top: 280px;
}

.searchContainerMoveErrorMgs1 {
    z-index: 10000;
    position: relative;
    top: 301px;
}

.searchContainerMoveErrorMgs2 {
    z-index: 10000;
    position: relative;
    top: 325px;
}

.searchContainerMoveErrorMgs3 {
    z-index: 10000;
    position: relative;
    top: 345px;
}

.searchContainerMoveErrorMgs4 {
    z-index: 10000;
    position: relative;
    top: 365px;
}

.searchContainerMoveErrorMgs5 {
    z-index: 10000;
    position: relative;
    top: 385px;
}

.searchContainerMoveErrorMgs6 {
    z-index: 10000;
    position: relative;
    top: 405px;
}

#ddlPageSize {
    float: right;
    margin-top: 45px;
}

#ddlInterestingOccupations, #ddlCareerClusters {
    width: 108% !important;
}

#occupationInfoGridAndLabel {
    position: relative;
}

#lblOccupationRecordsFound {
    position: absolute;
    left: -12px;
    top: -17px;
}

#occupationInfoFilters .backgrid-filter.form-search {
    max-width: 238px;
}

.occupationInfoLegend {
    font-weight: bold !important;
    font-size: 14px !important;
}

fieldset {
    border: 0 none !important;
    box-shadow: none;
}

legend {
    border: 0;
    padding: 0;
    white-space: pre-line;
}

form, fieldset, legend {
    margin: 0 !important;
    padding: 0 !important;
}

@media only screen and (max-width : 1200px) {
    .searchContainerMove {
        top: 312px;
    }

    .searchContainerMoveAccessibleControls {
        top: 312px;
    }

    .searchContainerMoveErrorMgs1 {
        z-index: 10000;
        position: relative;
        top: 327px;
    }

    .searchContainerMoveErrorMgs2 {
        z-index: 10000;
        position: relative;
        top: 349px;
    }

    .searchContainerMoveErrorMgs3 {
        z-index: 10000;
        position: relative;
        top: 369px;
    }

    .searchContainerMoveErrorMgs4 {
        z-index: 10000;
        position: relative;
        top: 389px;
    }

    .searchContainerMoveErrorMgs5 {
        z-index: 10000;
        position: relative;
        top: 409px;
    }

    .searchContainerMoveErrorMgs6 {
        z-index: 10000;
        position: relative;
        top: 449px;
    }

    #occupationInfoGridAndLabel {
        position: relative;
    }

    #lblOccupationRecordsFound {
        position: absolute;
        left: -12px;
        top: -18px;
        /*-42px;*/
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .searchContainerMove {
        top: 418px;
    }

    .searchContainerMoveAccessibleControls {
        top: 360px;
    }

    .searchContainerMoveErrorMgs1 {
        z-index: 10000;
        position: relative;
        top: 377px;
    }

    .searchContainerMoveErrorMgs2 {
        z-index: 10000;
        position: relative;
        top: 393px;
    }

    .searchContainerMoveErrorMgs3 {
        z-index: 10000;
        position: relative;
        top: 413px;
    }

    .searchContainerMoveErrorMgs4 {
        z-index: 10000;
        position: relative;
        top: 433px;
    }

    .searchContainerMoveErrorMgs5 {
        z-index: 10000;
        position: relative;
        top: 474px;
    }

    .searchContainerMoveErrorMgs6 {
        z-index: 10000;
        position: relative;
        top: 515px;
    }

    #occupationInfoGridAndLabel {
        position: relative;
    }

    #lblOccupationRecordsFound {
        position: absolute;
        left: -12px;
        top: -20px;
        /*-42px;*/
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .searchContainerMove {
        top: 418px;
    }

    .searchContainerMoveAccessibleControls {
        top: 359px;
    }

    .searchContainerMoveErrorMgs1 {
        z-index: 10000;
        position: relative;
        top: 375px;
    }

    .searchContainerMoveErrorMgs2 {
        z-index: 10000;
        position: relative;
        top: 395px;
    }

    .searchContainerMoveErrorMgs3 {
        z-index: 10000;
        position: relative;
        top: 413px;
    }

    .searchContainerMoveErrorMgs4 {
        z-index: 10000;
        position: relative;
        top: 433px;
    }

    .searchContainerMoveErrorMgs5 {
        z-index: 10000;
        position: relative;
        top: 474px;
    }

    .searchContainerMoveErrorMgs6 {
        z-index: 10000;
        position: relative;
        top: 514px;
    }

    #occupationInfoGridAndLabel {
        position: relative;
    }

    #lblOccupationRecordsFound {
        position: absolute;
        left: -12px;
        top: -21px;
    }
}

@media only screen and (min-width:481px) and (max-width: 615px) {
    .searchContainerMoveAccessibleControls {
        top: 699px !important;
    }

    .searchContainerMoveErrorMgs1 {
        z-index: 10000;
        position: relative;
        top: 722px;
    }

    .searchContainerMoveErrorMgs2 {
        z-index: 10000;
        position: relative;
        top: 744px;
    }

    .searchContainerMoveErrorMgs3 {
        z-index: 10000;
        position: relative;
        top: 733px;
    }

    .searchContainerMoveErrorMgs4 {
        z-index: 10000;
        position: relative;
        top: 781px;
    }

    .searchContainerMoveErrorMgs5 {
        z-index: 10000;
        position: relative;
        top: 805px;
    }

    .searchContainerMoveErrorMgs6 {
        z-index: 10000;
        position: relative;
        top: 845px;
    }
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .searchContainerMove {
        top: 714px;
    }

    .searchContainerMoveAccessibleControls {
        top: 648px;
    }

    .searchContainerMoveErrorMgs1 {
        z-index: 10000;
        position: relative;
        top: 673px;
    }

    .searchContainerMoveErrorMgs2 {
        z-index: 10000;
        position: relative;
        top: 693px;
    }

    .searchContainerMoveErrorMgs3 {
        z-index: 10000;
        position: relative;
        top: 733px;
    }

    .searchContainerMoveErrorMgs4 {
        z-index: 10000;
        position: relative;
        top: 773px;
    }

    .searchContainerMoveErrorMgs5 {
        z-index: 10000;
        position: relative;
        top: 815px;
    }

    .searchContainerMoveErrorMgs6 {
        z-index: 10000;
        position: relative;
        top: 853px;
    }

    .backgrid-filter .clear {
    }

    .backgrid-filter input[type="search"] {
        width: 100%;
    }

    #occupationInfoFilters .backgrid-filter input[type="search"] {
        max-width: 178px;
    }

    #occupationInfoFilters .backgrid-filter.form-search {
        max-width: 218px;
    }

    #occupationInfoGridAndLabel {
        position: relative;
    }

    #lblOccupationRecordsFound {
        position: absolute;
        left: -12px;
        top: -24px;
    }

    #btnSearchReset {
        padding: 0px;
        margin-top: 19px !important;
    }

    #btnSearchResetRow {
        text-align: left !important;
    }
}

@media only screen and (min-width:376px) and (max-width: 391px) {
    .searchContainerMove {
        top: 712px !important;
    }

    .searchContainerMoveAccessibleControls {
        top: 648px !important;
    }

    .searchContainerMoveErrorMgs1 {
        z-index: 10000;
        position: relative;
        top: 687px;
    }

    .searchContainerMoveErrorMgs2 {
        z-index: 10000;
        position: relative;
        top: 729px;
    }

    .searchContainerMoveErrorMgs3 {
        z-index: 10000;
        position: relative;
        top: 765px;
    }

    .searchContainerMoveErrorMgs4 {
        z-index: 10000;
        position: relative;
        top: 810px;
    }

    .searchContainerMoveErrorMgs5 {
        z-index: 10000;
        position: relative;
        top: 847px;
    }

    .searchContainerMoveErrorMgs6 {
        z-index: 10000;
        position: relative;
        top: 887px;
    }

    #occupationInfoGridAndLabel {
        position: relative;
    }

    #lblOccupationRecordsFound {
        position: absolute;
        left: -12px;
        top: -38px;
    }
}

@media only screen and (min-width:361px) and (max-width: 375px) {
    .searchContainerMove {
        top: 703px !important;
    }

    .searchContainerMoveAccessibleControls {
        top: 647px !important;
    }

    .searchContainerMoveErrorMgs1 {
        z-index: 10000;
        position: relative;
        top: 673px;
    }

    .searchContainerMoveErrorMgs2 {
        z-index: 10000;
        position: relative;
        top: 726px;
    }

    .searchContainerMoveErrorMgs3 {
        z-index: 10000;
        position: relative;
        top: 768px;
    }

    .searchContainerMoveErrorMgs4 {
        z-index: 10000;
        position: relative;
        top: 806px;
    }

    .searchContainerMoveErrorMgs5 {
        z-index: 10000;
        position: relative;
        top: 847px;
    }

    .searchContainerMoveErrorMgs6 {
        z-index: 10000;
        position: relative;
        top: 886px;
    }

    #occupationInfoGridAndLabel {
        position: relative;
    }

    #lblOccupationRecordsFound {
        position: absolute;
        left: -12px;
        top: -38px;
    }
}

@media only screen and (min-width:321px) and (max-width: 360px) {
    .searchContainerMove {
        top: 712px;
    }

    .searchContainerMoveAccessibleControls {
        top: 658px !important;
    }

    .searchContainerMoveErrorMgs1 {
        z-index: 10000;
        position: relative;
        top: 696px;
    }

    .searchContainerMoveErrorMgs2 {
        z-index: 10000;
        position: relative;
        top: 737px;
    }

    .searchContainerMoveErrorMgs3 {
        z-index: 10000;
        position: relative;
        top: 777px;
    }

    .searchContainerMoveErrorMgs4 {
        z-index: 10000;
        position: relative;
        top: 815px;
    }

    .searchContainerMoveErrorMgs5 {
        z-index: 10000;
        position: relative;
        top: 855px;
    }

    .searchContainerMoveErrorMgs6 {
        z-index: 10000;
        position: relative;
        top: 896px;
    }

    #occupationInfoGridAndLabel {
        position: relative;
    }

    #lblOccupationRecordsFound {
        position: absolute;
        left: -12px;
        top: -38px;
    }
}


/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
    .searchContainerMove {
        top: 740px !important;
    }

    .searchContainerMoveAccessibleControls {
        top: 683px !important;
    }

    .searchContainerMoveErrorMgs1 {
        z-index: 10000;
        position: relative;
        top: 730px;
    }

    .searchContainerMoveErrorMgs2 {
        z-index: 10000;
        position: relative;
        top: 771px;
    }

    .searchContainerMoveErrorMgs3 {
        z-index: 10000;
        position: relative;
        top: 812px;
    }

    .searchContainerMoveErrorMgs4 {
        z-index: 10000;
        position: relative;
        top: 854px;
    }

    .searchContainerMoveErrorMgs5 {
        z-index: 10000;
        position: relative;
        top: 889px;
    }

    .searchContainerMoveErrorMgs6 {
        z-index: 10000;
        position: relative;
        top: 951px;
    }

    .backgrid-filter .clear {
    }

    .backgrid-filter input[type="search"] {
        width: 100%;
    }

    #occupationInfoFilters .backgrid-filter.form-search {
        max-width: 196px;
    }

    #occupationInfoFilters .backgrid-filter input[type="search"] {
        max-width: 158px;
    }

    #occupationInfoGridAndLabel {
        position: relative;
    }

    #lblOccupationRecordsFound {
        position: absolute;
        left: -12px;
        top: -36px;
    }

    #btnSearchReset {
        margin-top: -8px;
        padding-left: 24px;
    }
}

/*-----------------------------------*/
.accessibleControls1 {
    width: 34%;
    float: left;
}

.accessibleControls2 {
    width: 34%;
    float: left;
}

#minAnnualSalaryTxtInput, #maxAnnualSalaryTxtInput {
    width: 75%;
    padding-left: 10px;
    margin-top: -2px;
}

#minAnnualOpeningsTxtInput {
    width: 75%;
    padding-left: 10px;
    margin-top: -2px;
}

#maxAnnualOpeningsTxtInput {
    width: 75%;
    padding-left: 10px;
    margin-top: -2px;
}

#lblMinSalary, #lblMaxSalary, #lblMinAnnualOpenings, #lblMaxAnnualOpenings {
    width: 30%;
}
/*#lblMaxSalary{
    padding-left:2%;
}*/
/*------------Internet Explorer only-----------------*/
_:-ms-lang(x), .backgrid th, .backgrid td {
    max-width: 750px !important;
}

/*-----------------------------------------------------*/
#textBoxShowHide {
    display: none;
}

#occupationInfoSliders {
    padding-top: 13px !important;
    padding-left: 5px !important;
    overflow: hidden;
}

#sliderShowHide {
    margin: 0px !important;
}

#btnAccessibleControls {
    margin: 0px !important;
    margin-bottom: 7px !important;
}

#btnDestroySlider {
    margin-top: 10px;
}

#btnSearchReset {
    padding: 0px;
    margin-top: 65px;
}

#btnSearchResetRow {
    text-align: right;
}

#btnDestroySlider {
    background-color: #337ab7;
    border-color: #337ab7;
    color: #fff;
    width: 150px;
    height: 34px;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    -webkit-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

/*-----------------------------------------------------*/
/*IE specific styles*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10+ CSS styles go here */
    .accessibleControls1 {
        width: 35%;
        float: left;
    }

    #minAnnualSalaryTxtInput, #maxAnnualSalaryTxtInput {
        width: 81%;
        padding-left: 10px;
        margin-top: -2px;
    }

    #minAnnualOpeningsTxtInput {
        width: 76%;
        padding-left: 10px;
    }

    .accessibleControls2 {
        width: 33%;
        float: left;
    }

    #lblMaxSalary {
        padding-left: 6px;
    }

    #maxAnnualSalaryTxtInput {
        width: 79%;
    }

    #maxAnnualOpeningsTxtInput {
        width: 69%;
        padding-left: 10px;
        margin-top: -2px;
    }
}


@-moz-document url-prefix() {

    .headerOccupation{
        width:50% !important;
    }
    .occupationJobTitle{
        width:50% !important;
    }

    .headerAnnualSalary{
        text-align:center !important;
        width:25% !important;
    }
    .occupationAnnualSalary{
        width:25% !important;
    }

    .headerAverageAnnualOpenings{
        text-align:center !important;
        width:25% !important;
    }
    .occupationAnnualOpenings{
        width:25% !important;
    }
}

